annotate.toc
Prev | ToC/LoT/Index Generation | Next

## annotate.toc

annotate.toc — Annotate the Table of Contents?

## Synopsis

    <xsl:param name="annotate.toc" select="1"></xsl:param>

## Description

If true, TOCs will be annotated. At present, this just means that the `refpurpose` of `refentry` TOC entries will be displayed.

Prev | Up | Next
ToC/LoT/Index Generation | Home | autotoc.label.separator